X2Go Bug report logs - #562
python-x2gobroker RPM package should use python-pam

version graph

Package: python-x2gobroker; Maintainer for python-x2gobroker is (unknown); Source for python-x2gobroker is src:x2gobroker.

Reported by: Bengt Giger <bengt.giger@id.ethz.ch>

Date: Wed, 6 Aug 2014 13:45:01 UTC

Severity: normal

Tags: pending

Found in version 0.0.3.0

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


Message #42 received at control@bugs.x2go.org (full text, mbox, reply):

Received: (at control) by bugs.x2go.org; 28 Oct 2014 15:32:57 +0000
From x2go@ymir.das-netzwerkteam.de  Tue Oct 28 16:32:48 2014
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir.das-netzwerkteam.de (Postfix, from userid 1005)
	id 744B75DB43; Tue, 28 Oct 2014 16:32:48 +0100 (CET)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 562-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 562@bugs.x2go.org
Subject: X2Go issue (in src:x2gobroker) has been marked as pending for release
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20141028153248.744B75DB43@ymir.das-netzwerkteam.de>
Date: Tue, 28 Oct 2014 16:32:48 +0100 (CET)
tag #562 pending
fixed #562 0.0.3.0
thanks

Hello,

X2Go issue #562 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=f0e9c51

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit f0e9c516dcb79597b3a32a2a4ec865db15c02f94
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Tue Oct 28 16:32:42 2014 +0100

    On SUSE, we have to provide our own python-pampy package (and depend on that). In Fedora and RHEL, the same (upstream) software is named python-pam. (Fixes: #562).

diff --git a/debian/changelog b/debian/changelog
index 28082c1..73161a5 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -203,6 +203,9 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
     + Don't package x2gobroker-daemon.1 nor x2gobroker-ssh.1 man pages
       twice.
     + On SUSE, we have /etc/apache2, not /etc/httpd.
+    + On SUSE, we have to provide our own python-pampy package (and depend on
+      that). In Fedora and RHEL, the same (upstream) software is named
+      python-pam. (Fixes: #562).
 
   [ Josh Lukens ]
   * New upstream version (0.0.3.0):


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Dec 6 22:36:29 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.